<!DOCTYPE html>

<html>
    <head>
        <title>CV Saya</title>
        <link rel="stylesheet" href="style.css"/>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"/>
    </head>

    <body>
        <div class="sticky">
            <ul class="nav">
                <li><a class="active" href="#home">Home</a></li>
                <li><a href="#workex">Pengalaman Kerja</a></li>
                <li><a href="#edu">Pendidikan</a></li>
                <li><a href="#Info">Tentang</a></li>
                <li><a href="#skill">Keahlian</a></li>
            </ul>
        </div> 

        <div class="header" id="home">
            <img src="https://www.academy.profoundleadership.com.au/wp-content/webp-express/webp-images/doc-root/wp-content/uploads/2017/09/Martin-Probst-Profile-picture-square-300x300.png.webp"/>
            <h1>AKHMAD FIKRON HUDA</h1>
            <h4>Dukuh Kedawon RT.05/ RW.06, Desa Rengaspendawa, Kec. Larangan, Kab. Brebes 52262</h4>
            <h4>E-mail: akhmad.fikron.huda@gmail.com</h4>
            <h4>Phone: 085742553119</h4>
            <a href="#" class="fa fa-facebook"></a>
            <a href="#" class="fa fa-instagram"></a>
            <a href="#" class="fa fa-linkedin"></a>
        </div>

        <table id="konten">
            <tr>
                <td>
                    <article>
                        <h2>Professional Info</h2>
                        <hr>
                        <p>Perkenalkan saya adalah Perkenalkan saya adalaPerkenalkan saya adalaPerkenalkan saya adalaPerkenalkan saya adalaPerkenalkan saya adalaPerkenalkan saya adalaPerkenalkan saya adalaPerkenalkan saya adalaPerkenalkan saya adalaPerkenalkan saya adalaPerkenalkan saya adala
            
                        </p>
                        <p>Perkenalkan saya adalah
            
                        </p>
                    </article>
            
                    <article id="workex">
                        <h2>Work Experience</h2>
                        <hr>
                        <h3>Job Title</h3>
                        <h4>Tahun</h4>
                        <p>Saya pernah magang</p>
            
                        <h3>Job Title</h3>
                        <h4>Tahun</h4>
                        <p>Saya pernah magang</p>
                    </article>
            
                    <article id="edu">
                        <h2>Education</h2>
                        <hr>
                        <h4>STMIK Amikom Purwokerto</h4>
                        <h5>Teknik Informatika</h5>
                        <h5>2014-2018</h5>
                    </article>
                </td>

                <td>
                    <div class="sidebar">
                        <div id="language">
                            <h2>Language</h2>
                            <hr>
                            <p>English</p>
                            <p>Indonesian Language</p>
                            <p>Bahasa Jawa</p>
                        </div>
                        <div id="skills">
                            <h2>Skills</h2>
                            <hr>
                            <p>GIT</p>
                            <p>teamwork</p>
                            <p>Javascript</p>

                        </div>
                    </div>
                </td>
            </tr>
        </table>

        <div class="container">
            <h2> Beri saya pesan</h2>
            <form action="/action_page.php">
            </form>
            Isi form tersebut dengan komponen-komponen formulir berikut:
            <div class="row">
                <div class="col-25">
                    <label for="fname">First name</label>
                </div>
                <div class="col-75">
                    <input type="text" id="fname" name="firstname" placeholder="Your name..." >
                </div>
            </div>

            <div class="row">
                <div class="col-25">
                    <label for="lname">Last name</label>
                </div>
                <div class="col-75">
                    <input type="text" id="lname" name="lastname" placeholder="Your last name..." >
                </div>
            </div>

            <div class="row">
                <div class="col-25">
                    <label for="country">Country</label>
                </div>
                <div class="col-75">
                    <select id="country" name="country">
                        <option value="australia">Australia</option>
                        <option value="Indonesia">Indonesia</option>
                    </select>
                </div>
            </div>

            <div class="row">
                <div class="col-25">
                    <label for="subject">Subject</label>
                    <div class="col-75">
                        <textarea id="subject" name="subject" placeholder="Tulis sesuatu" style="height: 200px"></textarea>
                    </div>
                </div>
            </div>

            <div class="row">
                <input type="submit" value="Submit">
            </div>

        </div>

        <footer>
            <p>Author: Akhmad Fikron Huda</p>
            <a href="mailto:akhmad.fikron.huda@gmail.com">akhmad.fikron.huda@gmail.com</a>
        </footer>

        

    </body>
</html>